Subject: RE: No userid
From: "Fox, Michael K" <[email-masked]>
To: "Doug Jenkinson" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 24 Jun 2003 09:40:11 -0700

I fixed the typo (removed the extra 8).  I assume this is what you 
meant me see.  But that didn't solve the problem.

> From: Doug Jenkinson
> Take a look at the second to last parameter, that's the home directory.

> > I have tried modifying the fourth line of the passwd file as follows
> > 
> > foo7873:unused_by_nt/2000/xp:500:513:U-E182960\Administrator,
> > S-1-5-21-1061762173-587356633-675955863-500:/home/foo78783:/bin/bash
> > 
> > After this, when I restart Cygwin and type whoami the answer is 
> > foo7873, but Cygwin still thinks my home directory should be 
> > /home/Administrator and creates a new folder by that name.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/